## magic-user 15 AP3A.240905.015.A2 eng.root.00000000.000000 test-keys
- Manufacturer: qualcomm
- Platform: pineapple
- Codename: pineapple
- Brand: qti
- Flavor: magic-user
- Release Version: 15
- Kernel Version: 6.1.57
- Id: AP3A.240905.015.A2
- Incremental: eng.root.20241029.230212
- Tags: release-keys
- CPU Abilist: 
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: qti/pineapple/pineapple:14/UKQ1.240116.001/root10292259:user/release-keys
- OTA version: 
- Branch: magic-user-15-AP3A.240905.015.A2-eng.root.00000000.000000-test-keys-17019
- Repo: qti/pineapple
